dubbo:
  registry:
    group: dubbo
    protocol: zookeeper
    address: 192.168.0.211:2181,192.168.0.212:2181,192.168.0.213:2181
spring:
  cloud:
    discovery:
      enabled: true
  data:
    redis:
      database: 0
      host: 192.168.0.211
      port: 6379
      password: Test@123456
  datasource:
    url: jdbc:mysql://192.168.0.211:3306/tnb_account_tdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: test
    password: Test@123456